0
votes
1answer
264 views

aptitude dependency resolution issue when trying to install build-deps for openjdk-6

I am running into some kind of rather serious issue with resolving the dependencies if I try to install the build-deps for openjdk-6, as specified in the directions for compiling custom OpenJDK ...
0
votes
2answers
2k views

How to install the latest Java OpenJDK version?

My system is Ubuntu 10.04.4 (LTS) I know there is OpenJDK "1.6.0_24" The version in Ubuntu is "1.6.0_20" How do I install the latest version of the OpenJDK available?
0
votes
2answers
2k views

openjdk6 not available

I run a server with Ubuntu 10.04 (Lucid Lynx) Minimal Server, on amd64 system. I 'd like to install the openjdk packages (jre and jdk), but when I try sudo apt-get install openjdk-6-jdk I get ...
0
votes
0answers
3k views

How can I install OpenJDK 7 on 10.04 LTS? [duplicate]

Possible Duplicate: How do I install Java? I noticed it's available on 11.10, but is there a backport to lucid 10.04 LTS?